.fl,.header .left-div,.header h1 {float: left } 
.header,.header a,body {color: #111 } 
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block } 
.list .list-ul .list-li .title,.text-overflow,.text_overflow {overflow: hidden; white-space: nowrap }
.ellip{overflow: hidden;white-space: nowrap;text-overflow: ellipsis; width: 100%;}
.two_line{overflow:hidden;text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:2;}
.member-list .card-box .card .price span em,.member-list .card-box .card .price span i,em {font-style: normal }
 .article_host_info .article_host_info_name,.line_clamp,.share-tab .share-tab-sample>ul p,.share-tab-list-app>ul a>li .desc {text-overflow: ellipsis; -webkit-box-orient: vertical }
 .fr {float: right }
 .border_bottom_half {content: ''; display: block; position: absolute; width: 100%; left: 50%; bottom: 0; height: 1px; -webkit-transform: scaleY(.5) translateX(-50%); -moz-transform: scaleY(.5) translateX(-50%); -ms-transform: scaleY(.5) translateX(-50%); -o-transform: scaleY(.5) translateX(-50%); transform: scaleY(.5) translateX(-50%) }
 .all_center,.auto_center {-webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); left: 50%; top: 50% }
 .text_overflow {text-overflow: ellipsis }
 blockquote,body,button,dd,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,hr,input,legend,li,ol,p,pre,td,textarea,th,ul {margin: 0; padding: 0; border: none }
 .auto,.common-width {margin: 0 auto }
 body {font-family: "Microsoft YaHei","WenQuanYi Micro Hei",sans-serif }
 h1,h2,h3,h4,h5,h6 {font-size: 100%; font-weight: 400; font-family: inherit }
 body {width: 100%; font-size: 14px; background-color: #f8f8f8; overflow-x: hidden }
 li,ol,ul {list-style: none }
 a,a:hover {text-decoration: none }
 img {border: none; /*-webkit-touch-callout: none; -webkit-user-select: none */}
 .clearfix:after,.clearfix:before {display: table; content: " "}
 .clearfix:after,.container:after {clear: both }
 .common-width {width: 960px }
 .block {display: block }
 .inline-block {display: inline-block }
 .hide {display: none }
 .text-overflow {text-overflow: ellipsis }
 .all_center {transform: translate(-50%,-50%) }
 .auto_center {position: fixed; transform: translate(-50%,-50%) }
 .auto_center_absolute {position: absolute; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%) }
 .mb10 {margin-bottom: 10px } 
 .orginal {-webkit-transform: scale3d(1,1,1); -moz-transform: scale3d(1,1,1); -ms-transform: scale3d(1,1,1); -o-transform: scale3d(1,1,1); transform: scale3d(1,1,1); -webkit-transform-origin: bottom; -ms-transform-origin: bottom; -webkit-transition: -webkit-transform .8s cubic-bezier(.3,0,.26,1); transition: transform .8s cubic-bezier(.3,0,.26,1) }
 .orginal-hover {-webkit-transition-delay: .2s; transition-delay: .2s; -webkit-transform: scale3d(1.06,1.06,1); -moz-transform: scale3d(1.06,1.06,1); -ms-transform: scale3d(1.06,1.06,1); -o-transform: scale3d(1.06,1.06,1); transform: scale3d(1.06,1.06,1) }
 .a-hover {color: #cba162; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -ms-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out }
 .a-black-hover {color: #333; -webkit-transition: .1s ease-in-out; -moz-transition: .1s ease-in-out; -ms-transition: .1s ease-in-out; -o-transition: .1s ease-in-out; transition: .1s ease-in-out }
 /*背景*/
 .home-carousel {z-index: 1; position: absolute; top: 0; left: 0; right: 0; width: 100%; height: 600px; overflow: hidden }
 .home-carousel ul {position: relative }
 .home-carousel ul li {width: 100%; height: 600px; position: absolute; top: 0; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); -o-transform: translateX(-50%); transform: translateX(-50%) }
 .home-carousel ul .img3 {background: url(../images/img3.jpg) center top no-repeat }
 .home-carousel ul .img4 {background: url(../images/img4.jpg) center top no-repeat }
 .member-box {position: fixed; top: 88px; left: 1000px; z-index: 1000 }
 .member-box-index {position: absolute; top: 688px; left: 1000px; z-index: 1000; display: none }
 .oUlplay {position: absolute; top: 0; left: 0 }
 .common-body,.header,.header-main {position: relative }
 .common-body {z-index: 20; top: 105px; margin-bottom: 100px; -webkit-transition: -webkit-transform 2s cubic-bezier(.19,1,.22,1) 0s; -moz-transition: -moz-transform 2s cubic-bezier(.19,1,.22,1) 0s; -o-transition: -o-transform 2s cubic-bezier(.19,1,.22,1) 0s; -ms-transition: -ms-transform 2s cubic-bezier(.19,1,.22,1) 0s; transition: transform 2s cubic-bezier(.19,1,.22,1) 0s }
 .animate-in,.common-body.scrollUp {top: 55px; margin-bottom: 50px; -webkit-transform-origin: 50% 100%; -moz-transform-origin: 50% 100%; -ms-transform-origin: 50% 100%; -o-transform-origin: 50% 100%; transform-origin: 50% 100%; -webkit-transform: translateY(-55px); -moz-transform: translateY(-55px); -ms-transform: translateY(-55px); -o-transform: translateY(-55px); transform: translateY(-55px); will-change: transform }
 .header-main {z-index: 20; overflow: hidden }
 /*头部*/
 .header {z-index: 100; line-height: 100px; font-size: 14px; width: 960px; margin: 0 auto }
 .header a:hover {color: #cba162; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -ms-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out }
 .header h1 a {display: block;  }
 .header .split {padding: 0 14px; float: left }
 .header .right-div {float: right }
 .header .right-div a {margin-left: 3px; position: relative }
 .header .right-div a:before {content: "|"; padding-right: 6px; }
 .header .right-div a:first-child:before {content: "";  }
 .header .right-div a.cur {font-weight: 900 }
 .header .right-div a span {position: absolute; font-size: 12px; bottom: 18px; left: 30px; color: #fff; width: 46px; height: 16px; line-height: 16px; border-radius: 10px; background-color: #f69; text-align: center }
 .left-div img{ width: 120px;padding-top: 15px;  padding-right: 25px; }
.index-header {line-height:80px; color: #fff }
.index-header a {color: #fff }
.index-header h1 a {height: 57px }
.index-header .header-city dt i {height: 57px; background-position-y: -44px }
.index-header .header-city dd {top: 46px }
.main {position: relative; left: 0; right: 0; height: 372px }
.header-carousel,.header-carousel .header-carousel-wrapper img,.header-carousel .size {width: 200px; height: 314px }
.header-carousel {margin: 0 auto; overflow: hidden; position: absolute; top: 58px; left: 110px; z-index: 50 }
.header-carousel .header-carousel-wrapper {position: relative; overflow: hidden; width: 200px; height: 314px }
.header-carousel .header-carousel-wrapper ul {overflow: hidden; z-index: 60; width: 200px }
.header-carousel .header-carousel-wrapper ul li {position: absolute; left: 0; top: 0 }
/*搜索*/
.search_box{ padding-top: 130px; color: #fff; text-align: center; position: relative; z-index: 2; }
.search_box h1{font-size: 30px; padding-bottom: 30px;}
.home_search_input{background: rgba(255,255,255,0.4); height: 30px ;line-height: 30px; width: 400px; border:1px solid #aaa; border-right: 0; vertical-align: top;outline: none; padding: 0 5px;}
.home_search_btn{background: url(../images/search.png) no-repeat center rgba(255,255,255,0.4); width: 32px; height:32px; border:1px solid #aaa; border-left:0;vertical-align: top;outline: none; cursor: pointer;}
.search_kuang{ padding-bottom: 80px; }
.main-list {position: relative; z-index: 20; background-color: #fff; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; margin-bottom: 33px }
.tabs {overflow: hidden; min-height: 98px; line-height: 98px; font-size: 18px; text-align: center }
.tabs li {display: inline-block; padding: 0 40px }
.tabs li.cur {color: #12ace5;}
.tabs li.nav-li {padding: 0 20px }
.tabs a {color: #111 }
.tabs a:hover {color: #12ace5; -webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -ms-transition: .2s ease-in-out; -o-transition: .2s ease-in-out; transition: .2s ease-in-out }
.list {overflow: hidden }
.list .list-ul {padding: 0 34px }
.list .list-ul .list-li {float: left; padding: 0 20px }
.list .list-ul .list-li .placeholder {width: 406px; height: 254px; background: url(../images/lazyload.png) center center no-repeat #f8f8f8 }
.footer dl dd,.l-arrow,.r-arrow,.scroll {background-repeat: no-repeat }
.list .list-ul .list-li a {display: block; width: 406px; overflow: hidden }
.main-carousel,.main-carousel .size {width: 850px; height: 438px }
.list .list-ul .list-li a .placeholder img { height:254px; width: 406px;-webkit-transform: scale3d(1,1,1); -moz-transform: scale3d(1,1,1); -ms-transform: scale3d(1,1,1); -o-transform: scale3d(1,1,1); transform: scale3d(1,1,1); -webkit-transform-origin: bottom; -ms-transform-origin: bottom; -webkit-transition: -webkit-transform .8s cubic-bezier(.3,0,.26,1); transition: transform .8s cubic-bezier(.3,0,.26,1) }
.list .list-ul .list-li a:hover .desc .sub-title,.list .list-ul .list-li a:hover .title,.more-cities a:hover {-webkit-transition: .2s ease-in-out; -moz-transition: .2s ease-in-out; -ms-transition: .2s ease-in-out; -o-transition: .2s ease-in-out }
.list .list-ul .list-li a .title {color: #111 }
.list .list-ul .list-li a .desc .sub-title {color: #555 }
.list .list-ul .list-li a:hover .placeholder img {-webkit-transition-delay: .2s; transition-delay: .2s; -webkit-transform: scale3d(1.06,1.06,1); -moz-transform: scale3d(1.06,1.06,1); -ms-transform: scale3d(1.06,1.06,1); -o-transform: scale3d(1.06,1.06,1); transform: scale3d(1.06,1.06,1) }
.list .list-ul .list-li a:hover .desc .sub-title,.list .list-ul .list-li a:hover .title {color: #12ace5; transition: .2s ease-in-out }
.list .list-ul .list-li .detail {overflow: hidden; height: 134px }
.list .list-ul .list-li .title {font-size: 18px; line-height: 32px; padding-top: 13px; text-overflow: ellipsis }
.list .list-ul .list-li .desc {overflow: hidden; line-height: 24px; font-size: 14px; margin-bottom: 6px }
.list .list-ul .list-li .desc .sub-title {float: left; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; max-width: 270px }
.list .list-ul .list-li .desc .price {float: right; color: #111; font-size: 20px }
.footer .left-part,.main-carousel .carousel-wrapper ul li {float: left }
.list .list-ul .list-li .desc .price span {font-size: 14px; color: #555; vertical-align: baseline }
.list .list-ul .list-li .desc .price del,.list .list-ul .list-li .desc .price em {color: #111; font-size: 12px }
.list .list-ul .list-li .desc .price em {padding-left: 3px; vertical-align: baseline }
.list .list-ul .list-li .tag {margin-bottom: 30px }
.list .list-ul .list-li .tag span {margin-right: 5px }
/*.tag span {border: 1px solid #ccc; color: #555; line-height: 24px; padding: 3px 10px; -webkit-border-radius: 12px; -moz-border-radius: 12px; -ms-border-radius: 12px; -o-border-radius: 12px; border-radius: 12px }
.tag span.hjy {border: 1px solid #12ace5; color: #12ace5; }*/
.tag span b{ color: #e7ba3a; font-size: 16px;vertical-align: top; }
.tag span i{ font-style: normal; color: #555; font-size: 14px;vertical-align: top; }
.tag span.hjy{padding-right: 10px;}
.list .list-ul .list-li a .tag span img{ width: 45px; vertical-align: top; padding-right: 5px; }
.list .list-ul .list-li a .tag span em{font-size: 14px; color: #555;/*color: #12ace5;*/}
.main-carousel .carousel-wrapper ol li,.news .sub-title .avatar {-webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; -o-border-radius: 50%; overflow: hidden }
.main-carousel {margin: 0 auto 70px; overflow: hidden; position: relative }
.main-carousel .carousel-wrapper {position: relative; overflow: hidden; width: 850px; height: 438px }
.main-carousel .carousel-wrapper ul {overflow: hidden; position: absolute; top: 0; z-index: 10; width: 4250px; left: 0 }
.main-carousel .carousel-wrapper a {display: block }
.main-carousel .carousel-wrapper img {width: 850px; height: 438px }
.main-carousel .carousel-wrapper ol {z-index: 20; position: absolute; width: 100%; bottom: 26px; text-align: center }
.main-carousel .carousel-wrapper ol li {display: inline-block; width: 8px; height: 8px; border-radius: 50%; margin: 0 11px; font-size: 0; background-color: rgba(255,255,255,.5) }
.main-carousel .carousel-wrapper ol .cur {background-color: #fff }
.main-carousel .carousel-wrapper .l-arrow,.main-carousel .carousel-wrapper .r-arrow {top: 199px }
.main-carousel .carousel-wrapper .l-arrow {left: 30px }
.main-carousel .carousel-wrapper .r-arrow {right: 30px }
.l-arrow,.r-arrow {z-index: 20; position: absolute; width: 28px; height: 40px; -webkit-border-radius: 2px; -moz-border-radius: 2px; -ms-border-radius: 2px; -o-border-radius: 2px; border-radius: 2px; background-color: rgba(255,255,255,.5); background-image: url(/img/icons/homepage_arrow.png); cursor: pointer }
.l-arrow {background-position: 0 0 }
.l-arrow.unclick {background-position: 0 -40px }
.r-arrow {background-position: -28px 0 }
.r-arrow.unclick {background-position: -28px -40px }
.pages {text-align: center; overflow: hidden }
.pages li {display: inline-block; line-height: 28px; font-size: 14px; margin: 10px 5px 40px; cursor: pointer; color: #555; padding: 0 10px }
.pages li:hover {color: #111 }
.pages li a {color: #555 }
.more-cities a,.pages li a:hover {color: #111 }
.pages li.cur {border: 1px solid #ccc }
.more-cities a:hover {color: #cba162; transition: .2s ease-in-out }
.more-cities .cur {color: #cba162 }
.more-cities h2 {text-align: center; font-size: 18px; line-height: 52px; margin-bottom: 5px; color: #555 }
.more-cities h2:after,.more-cities h2:before {content: "—"; color: #ccc; display: inline-block; padding: 0 8px }
.footer,.footer a,.footer a:hover {color: #fff }
.more-cities ul {margin-right: -38px }
.more-cities ul li {float: left; font-size: 14px; width: 100px; margin-right: 9px; line-height: 34px }
.footer {width: 100%; background-color: #051e33;  }
.footer .footer-wrapper {overflow: hidden; padding-top: 40px; margin-bottom: 3px }
.footer .right-part {float: right }
.footer .right-part img{ width: 130px; }
.footer dl:first-child {width: 458px }
.footer dl dt { font-size: 18px; line-height: 46px }
.footer dl dd {font-size: 14px; line-height: 34px; padding-left: 30px; }
.footer dl dd.company {background-position: 0 0 }
.footer dl dd.tel {background-position: 0 -34px }
.footer dl dd.address {background-position: 0 -68px }
.footer dl dd.service {background-position: 0 -102px }
.footer dl dd.wx {background-position: 0 -136px }
.footer dl dd.wb {background-position: 0 -170px }
.footer .footer-split {border-left: 1px solid #787777; width: 110px; height: 88px; margin-top: 30px }
.footer .copy-right {margin-bottom: 5px; color: #ccc }
.footer .copy-right span {color: #1e1c1c }
.copy_box{  /*border-top: 1px solid #787777;*/ padding-bottom: 10px; width: 960px; margin: 0 auto; margin-top: 30px; }
/*===============================搜索页面======================================*/
input::-webkit-input-placeholder{color:#afafaf; } 
input::-moz-placeholder{   /* Mozilla Firefox 19+ */ color:#afafaf; } 
input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */ color:#afafaf; } 
input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ color:#afafaf; } 
.earch_page_logo {width: 130px;}
.earch_page_logo img{ width: 120px; padding-top: 30px; }
.search-header{line-height: normal;}
.search_page_box{text-align: center; padding-top: 50px;}
.search_page_box .home_search_input{ width: 120px;border-color: #e1e1e1; color: #949494; }
.search_page_box .home_search_btn{ border-color: #e1e1e1; }
.search_page_body{ top:50px; }
.dqwz_pos{ padding: 20px 50px; font-size: 14px;  }
.dqwz_pos span{color: #12ace5;}
.dqwz_pos a ,.dqwz_pos a:visited{color: #555;}
/*==========================详情页面========================================*/
.details_page_zcdl{ padding-top: 56px; padding-right: 10px; }
.details_page_zcdl a ,.details_page_zcdl a:visited{color: #949494;}
.details_page_zcdl a:before{content: "|"; padding-right:4px;}
.details_page_zcdl a:first-child:before{content: "";}
/*订单详情*/
.order_box{ padding: 0 50px ; }
.order_pro{ width: 406px; }
.order_pro img{ width: 406px; }
.order_cs{ width: 438px; padding-left: 15px; }
.order_pro_bt{ font-size: 16px; padding-bottom: 8px; }
.order_pro_des{font-size: 14px; color: #949494; line-height: 22px;}
.details_tag{ padding: 20px 0; }
.details_tag img{ width: 45px; vertical-align: top; padding-right: 5px; }
.details_tag span{ padding-right:15px; }
.details_tag span b{color: #e7ba3a; font-size: 16px; display: inline-block;  }
.details_tag span i{font-style: normal; color: #555; font-size: 14px;}
/*选择数量*/
.order_content{ position: relative; }
.add_chose span{ padding-right: 5px; font-size: 14px; }
.add_chose .reduce{ width: 30px; height: 22px; line-height: 22px; text-align: center;display: inline-block; border:1px solid #e0e0e0; font-size: 20px; }
#qty_item_1{ width: 30px;text-align: center; height: 24px; line-height: 24px; vertical-align: top;}
.add_chose .add{width: 30px; height: 22px;line-height: 22px; text-align: center;display: inline-block; background: #f5f5f5; border:1px solid #e0e0e0;color: #555; font-size: 20px;}
.pro_totle{ display: none; }
.order_monlist{font-size: 16px; padding-top: 20px; color: #12ace5;}
a.order_au{background: #12ace5; width: 120px; text-align: center; height: 35px; line-height: 35px; color: #fff; margin-top: 20px;display: block;}
/*详情介绍*/
.xqjs_box{padding:20px 0 50px;margin: 0 50px; }
.xqjs_box h1{ font-size: 18px; border-bottom: 1px solid #e0e0e0; padding-bottom: 10px; }
.xqjs_cons{padding-top:20px; line-height: 24px; color: #666; }
.xqjs_cons p{padding-bottom: 10px;}
/*填写收货信息*/
.txsh_info_box{ padding: 20px 50px; }
.txsh_info_box h1{font-size: 18px; padding-bottom: 30px;}
.txsh_form_list{ color: #949494; padding-bottom: 30px; }
.lxr_xm{ border:1px solid #e0e0e0; height: 28px; line-height: 28px; padding: 0 5px; width: 260px; }
.txsh_dd label{width: 80px; display: inline-block;}
.txdd_jl{ padding-right: 30px; }
.qr_orderbox{ padding-bottom: 50px; }
.qr_orderbt{font-size: 18px; border-bottom: 1px solid #e0e0e0; margin: 0 50px ; padding-bottom: 10px; margin-bottom:30px;}
.btjl_order{ padding-bottom: 20px; }
/*注册*/
.reg_box{ background: url(../images/dl.jpg) no-repeat top center;min-height: 765px; }
.reg_nrk{margin: 0 auto; padding: 60px 0; width: 380px;}
.reg_logo{ text-align: center; }
.reg_logo img{ width: 150px; vertical-align: middle; }
.reg_logo span{ font-size: 24px; padding-left: 10px; display: inline-block; vertical-align:top; color: #fff; padding-top: 23px; }
.reg_kuang{-webkit-box-shadow: 0 0 10px rgba(0,0,0,.3); box-shadow: 0 0 10px rgba(0,0,0,.3); background: hsla(0,0%,100%,.95); padding: 30px 0; margin-top: 50px;}
.reg_inp_box{position: relative; margin: 0 auto; width: 330px; padding: 10px 0;} 
.reg_inp_box input{ margin-bottom: 5px; }
.reg_inpu{-webkit-box-sizing: border-box; box-sizing: border-box; padding: 3px 7px; border: 1px solid #d7d7d7; width: 100%; height: 40px; line-height: 40px; font-size: 14px; vertical-align: top; background: #fff;}
.reg_inp_box>p{background: url(../images/error.png) no-repeat; line-height: 18px; color: #ff5b5b; padding-left: 24px; }
.ok_icon{ position: absolute; top:23px; right: 6px; background: url(../images/tick.png) no-repeat; width: 20px; height: 15px; display: none; }
.reg_inpu.reg_inpwid{ width: 220px; }
.send_yzm{ cursor: pointer; background:#12ace5;display: inline-block; -webkit-box-sizing: border-box; box-sizing: border-box; border: 0; padding: 0 15px;  border-radius: 3px; color: #fff; cursor: pointer; vertical-align: top; margin-left: 4px; width: 106px; height: 40px; line-height: 40px; font-size: 14px; text-align:center;  }
.send_yzm.zc_wid{ width: 100%; margin-left: 0; }
.reg_bottom{padding: 10px 0; height: 20px; line-height: 20px; color: #949494; font-size: 14px; width: 330px; margin: 0 auto;}
.reg_bottom a,.reg_bottom a:visited{color: #12ace5;}
.reg_bottom a.hs,.reg_bottom a.hs:visited{color: #949494;}
#canvas{ display: inline-block; }
/*.设置新密码*/
.sz_newpass_box{ padding: 20px 50px; }
.sz_newpass_bt{font-size: 18px; border-bottom: 1px solid #e0e0e0;  padding-bottom: 10px; margin-bottom: 30px;}
.sz_newpass_form{ padding-bottom: 120px; padding-top: 56px; }
.set_form{ padding-bottom: 92px; padding-top: 50px; }
.sz_newpass_form .reg_inp_box{ padding: 15px 0; }
.agr_box{ line-height: 24px; font-size: 14px;color: #555; }
.agr_box h1{font-size: 15px; font-weight: bold; padding-bottom: 10px;}
.agr_box p{ padding-bottom: 10px; }

/*发现生活*/
.lsyxsleft{float: left;}
.lsyxsleft a.lsyx_btn{ float: left;  margin-top: 7px; }
.lsyxsleft a.lsyx_btn:before{ content: "|"; padding: 0 5px; }
.lsyxsleft a.lsyx_btn:first-child:before{content: ""}
.earch_page_logo.log-wid{ width: 300px; }
.earch_page_logo.log-wid img{ display: block;float: left; padding-right: 20px; }
.lsyxs{float: left; padding-top:50px;}
.lsyxs a.lsyxs_btn:before{ content: "|"; padding: 0 5px; }
.lsyxs a.lsyxs_btn:first-child:before{content: ""}
.fxsh_bt{ margin: 20px 50px; border-bottom:1px solid #e0e0e0; }
.fxsh_bt h1{  font-size: 18px; }
.fxsh_btcon{ padding: 20px 0; line-height: 24px; color: #999; }
.fxsh_coms{ line-height: 24px;  padding: 20px 50px;  }
